// In Merlin "Publishing" means repeated exporting (push) or importing (pull) data to/from an external source.
// Publishers can be created via the publishing panel. There are four different types of publishers,
// (in future this might be extendable via plug-ins).

"publisher.notification.direction.pull"                         = "更新";
"publisher.notification.direction.push"                         = "发布";

"error.publisher.generic.description.%@"                        = "错误：%@";

"error.publisher.account.incomplete.description.%@"             = "帐户“%@”不完整。";
"error.publisher.account.incomplete.recovery"                   = "请打开帐户设置以完成缺少的信息。";

"error.publisher.calendarNotFound.description.%@"               = "原始名为“%@”的日历不存在。";
"error.publisher.calendarNotFound.recovery"                     = "请选取一份现有的日历。";

// This error is shown when the user previously clicked the "Deny" button in the calendar security dialog.
"error.publisher.calendar.accessDenied.description.osx"         = "系统设置不允许 Merlin Project 访问行事历。";
"error.publisher.calendar.accessDenied.recovery.osx"            = "要允许访问，开启系统偏好，选择“安全性”标签，再选择“行事历”。现在检查 Merlin Project 旁的记号并重新启动应用程序。\n";

// This error is shown when the user tries to publish to a calendar which contains manually created content.
"error.publisher.calendar.hasNonMerlinContent.description.%@"   = "所选的日历包含非由 Merlin Project 所建立的事件。";
"error.publisher.calendar.hasNonMerlinContent.recovery"         = "请从日历中移除全部的事件或选取空白的日历。";

// This error is shown when the user previously clicked the "Deny" button in the reminders security dialog.
"error.publisher.reminders.accessDenied.description.osx"        = "目前的系统设置不允许 Merlin Project 访问提醒事项。";
"error.publisher.reminders.accessDenied.recovery.osx"           = "要允许访问，开启系统偏好，选择“安全性”标签，再选择“提醒事项”。现在检查 Merlin Project 旁的记号并重新启动应用程序。\n";

// This error is shown when the user tries to publish to a reminders list which contains manually created content.
"error.publisher.reminders.hasNonMerlinContent.description.%@"  = "所选的提醒事项列表包含非由 Merlin Project 创建的条目。";
"error.publisher.reminders.hasNonMerlinContent.recovery"        = "请从列表中移除全部的事件或选取空的列表。";

// This error is shown when the user enters an invalid path of an export publisher in the publishing panel.
"error.publisher.export.invalidPath.description"                = "这个路径无效。";
"error.publisher.export.invalidPath.recovery"                   = "请勿使用“.”、“..”或斜线。";

"valueType.publisher.autoPullInterval.never"                    = "永不";
"valueType.publisher.autoPullInterval.onNotification"           = "收到通知时";
"valueType.publisher.autoPullInterval.everyMinute"              = "每分钟";
"valueType.publisher.autoPullInterval.everyHour"                = "每小时";
"valueType.publisher.autoPullInterval.everyMinutes.%@"          = "每 %@ 分钟";
"valueType.publisher.autoPullInterval.everyHours.%@"            = "每 %@ 小时";

"net.projectwizards.merlin.publisher.sync.name"                 = "Merlin Server";
"net.projectwizards.merlin.publisher.sync.description"          = "将项目内容与 Merlin Server 同步。";

"net.projectwizards.merlin.publisher.export.name"               = "导出";
"net.projectwizards.merlin.publisher.export.description"        = "定期使用标准导出模块通过 FTP、电子邮件或 WebDAV 发布项目内容。";
"error.publisher.export.directoryNotWritable.description.%@"    = "无法发布到本地文件夹“%@”。";
"error.publisher.export.directoryNotWritable.recovery"          = "请于发布面板中选取一个不同的文件夹。";
"error.publisher.export.noLocalDirectory.description"           = "无法发布因为您尚未指定要导出的本地文件夹。";
"error.publisher.export.noLocalDirectory.recovery"              = "请在发布面板中选取一个文件夹。";

"net.projectwizards.merlin.publisher.calendar.name"             = "日历";
"net.projectwizards.merlin.publisher.calendar.description"      = "为行事历应用程序创建事件";

"net.projectwizards.merlin.publisher.reminders.name"            = "提醒";
"net.projectwizards.merlin.publisher.reminders.description"     = "为提醒事项应用程序创建待办事项";

// When publishing into an event store (Calendar.app or Reminders.app), fields from Merlin can be mapped onto
// fields of the event store. This is done in a detail popover in the publisher configuration panel.
// When the user chooses not to map to a calendar field, the following "None" states are shown:
"publisher.eventStore.calendar.none"                            = "无";
"publisher.eventStore.calendar.unknown.%@"                      = "不明日历 (%@)";
"publisher.eventStore.remindersList.none"                       = "无";
"publisher.eventStore.remindersList.unknown.%@"                 = "未知的提醒事项列表（%@）";
"publisher.eventStore.notes.none"                               = "无";
"publisher.eventStore.date.none"                                = "无";
"publisher.eventStore.location.none"                            = "无";

// These are the names of the event store fields to which the user can publish Merlin data.
"publisher.eventStore.calendar.startDate"                       = "开始";
"publisher.eventStore.calendar.endDate"                         = "结束";
"publisher.eventStore.calendar.dueDate"                         = "到期";
"publisher.eventStore.calendar.location"                        = "地点";
"publisher.eventStore.calendar.completionDate"                  = "已完成";
"publisher.eventStore.calendar.notes"                           = "注释";